/****** Object:  Table [dbo].[TaxFactorHeader]    Script Date: 28/02/1402 05:07:29 ب.ظ ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[TaxFactorHeader](
	[MyID] [bigint] IDENTITY(1,1) NOT NULL,
	[ID] [bigint] NOT NULL,
	[Number] [bigint] NOT NULL,
	[UserNumber] [bigint] NOT NULL,
	[Taxid] [char](22) NOT NULL,
	[Date] [datetime] NOT NULL,
	[DatePer] [char](12) NOT NULL,
	[Indatim] [bigint] NOT NULL,
	[CreateDate] [datetime] NOT NULL,
	[CreateDatePer] [char](12) NOT NULL,
	[Indati2m] [bigint] NOT NULL,
	[Inty] [int] NOT NULL,
	[Inno] [char](10) NOT NULL,
	[Irtaxid] [char](22) NOT NULL,
	[Inp] [int] NOT NULL,
	[Ins] [int] NOT NULL,
	[Tins] [char](14) NOT NULL,
	[Description] [nvarchar](2000) NOT NULL,
	[UpdateDate] [datetime] NOT NULL,
	[Updater] [bigint] NOT NULL,
	[Tob] [int] NOT NULL,
	[Bid] [char](22) NOT NULL,
	[Tinb] [char](22) NOT NULL,
	[Sbc] [char](22) NOT NULL,
	[Bpc] [char](12) NOT NULL,
	[Bbc] [char](22) NOT NULL,
	[Ft] [int] NOT NULL,
	[Bpn] [char](50) NOT NULL,
	[Scln] [char](12) NOT NULL,
	[Scc] [char](12) NOT NULL,
	[Crn] [char](12) NOT NULL,
	[Billid] [char](12) NOT NULL,
	[PersonTitle] [nvarchar](500) NOT NULL,
	[TprdisTotalPrice] [decimal](18, 0) NOT NULL,
	[TdisDiscont] [decimal](18, 0) NOT NULL,
	[Tadis] [decimal](18, 0) NOT NULL,
	[TvamMaliatAfzodeh] [decimal](18, 0) NOT NULL,
	[TodamSayerMaliat] [decimal](18, 0) NOT NULL,
	[TbillPaid] [decimal](18, 0) NOT NULL,
	[Setm] [int] NOT NULL,
	[CapNaghdi] [decimal](18, 0) NOT NULL,
	[InspNesieh] [decimal](18, 0) NOT NULL,
	[TvopPaiedTax] [decimal](18, 0) NOT NULL,
	[Tax17] [decimal](18, 0) NOT NULL,
	[Cdcn] [char](22) NOT NULL,
	[Cdcd] [int] NOT NULL,
	[Tonw] [decimal](18, 0) NOT NULL,
	[Torv] [decimal](18, 0) NOT NULL,
	[Tocv] [decimal](18, 0) NOT NULL,
	[UID] [uniqueidentifier] NOT NULL,
	[ReferenceNumber] [uniqueidentifier] NOT NULL,
	[InsertDate] [datetime] NOT NULL,
	[Inserter] [bigint] NOT NULL,
 CONSTRAINT [PK_TaxFactorHeader] PRIMARY KEY CLUSTERED 
(
	[MyID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
